.container {
    width: 1820px;
    margin: auto;
    position: relative;
    overflow: hidden
}

.container2 {
    width: 780px !important
}

body {
    font-size: 14px;
    background: #1e1e1e;
    color: #000
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    border: 0
}

.cb {
    clear: both
}

.fl {
    float: left
}

.webTop {
    width: 100%;
    height: 500px;
    background: #666
}

.fabu {
    display: none;
    width: 70px;
    line-height: 46px;
    height: 46px;
    transition: .2s;
    text-align: center;
    color: #fff;
    float: right;
    background: #f90;
    border: 3px solid #fdae03;
    border-radius: 8px;
    margin: 5px;
    cursor: pointer
}

.fabu:hover {
    background: #ff7f00
}

.fabu i:before {
    color: #fff !important;
    font-size: 20px;
}

.fabu_show {
    width: 100%;
    height: 100%;
    background: rgb(0, 0, 0, .7);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    display: none
}

.fabu_show div {
    width: 260px;
    height: 500px;
    background: #fff;
    position: relative;
    left: 50%;
    margin-left: -130px;
    top: 40%;
    margin-top: -220px;
    border-radius: 8px;
    overflow: hidden
}

.fabu_show div i.fa-close {
    position: absolute;
    left: 115px;
    bottom: 10px;
    width: 40px;
    height: 54px
}

.fabu_show div i.fa-close:before {
    font-size: 50px;
    left: 10px
}

.fabu_show div p {
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #f0f0f0;
    margin: 0
}

.fabu_show .nav {
    display: block;
    float: none;
    padding: 15px 20px
}

.fabu_show .nav li {
    padding-bottom: 10px
}

.fabu_show .nav li a {
    width: 100%;
    background: #f90;
    color: #fff;
    border-radius: 6px
}

.fabu_show .nav li a i:before {
    color: #fff;
    margin: 0 15px
}

.box {
    margin: 5px;
    border-radius: 10px;
    padding: 3px;
    overflow: hidden;
    position: relative;
    float: left;
    background: #fafafa;
    transition: .2s
}

.box:last-child {
    /* display: none */
}

.box:nth-of-type(n+7) .box_list {
    height: 400px
}

.box:hover .box_list {
    background: #fff;
    transition: .2s
}

.box:hover .box_title a {
    color: #555
}

.box:hover .box_bottom {
    background: #fff
}

.box .box_title {
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #fff;
    position: relative;
    border-radius: 8px 8px 0 0;
    position: relative
}

.box .box_title::after {
    content: "";
    position: absolute;
    width: 50px;
    height: 3px;
    left: 50%;
    margin-left: -25px;
    bottom: 0;
    border-radius: 4px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s
}

.box:hover .box_title::after {
    left: 25px;
    width: 100%
}

.BG1,
.BG1 .box_bottom span,
.BG1 .box_bottom span:before,
.BG1 .box_title::after,
.BG1 .box_list::-webkit-scrollbar-thumb {
    background: #f0ab09
}

.BG2,
.BG2 .box_bottom span,
.BG2 .box_bottom span:before,
.BG2 .box_title::after,
.BG2 .box_list::-webkit-scrollbar-thumb {
    background: #393
}

.BG3,
.BG3 .box_bottom span,
.BG3 .box_bottom span:before,
.BG3 .box_title::after,
.BG3 .box_list::-webkit-scrollbar-thumb {
    background: #ff6fb7
}

.BG4,
.BG4 .box_bottom span,
.BG4 .box_bottom span:before,
.BG4 .box_title::after,
.BG4 .box_list::-webkit-scrollbar-thumb {
    background: #36b2cd
}

.BG5,
.BG5 .box_bottom span,
.BG5 .box_bottom span:before,
.BG5 .box_title::after,
.BG5 .box_list::-webkit-scrollbar-thumb {
    background: #36b2cd
}

.BG5,
.BG5 .box_bottom span,
.BG5 .box_bottom span:before,
.BG5 .box_title::after,
.BG5 .box_list::-webkit-scrollbar-thumb {
    background: #f90
}

.BG6,
.BG6 .box_bottom span,
.BG6 .box_bottom span:before,
.BG6 .box_title::after,
.BG6 .box_list::-webkit-scrollbar-thumb {
    background: #f8d549
}

.BG7,
.BG7 .box_bottom span,
.BG7 .box_bottom span:before,
.BG7 .box_title::after,
.BG7 .box_list::-webkit-scrollbar-thumb {
    background: #ff80c0
}

.BG8,
.BG8 .box_bottom span,
.BG8 .box_bottom span:before,
.BG8 .box_title::after,
.BG8 .box_list::-webkit-scrollbar-thumb {
    background: #8ac842
}

.BG9,
.BG9 .box_bottom span,
.BG9 .box_bottom span:before,
.BG9 .box_title::after,
.BG9 .box_list::-webkit-scrollbar-thumb {
    background: #c79650
}

.BG10,
.BG10 .box_bottom span,
.BG10 .box_bottom span:before,
.BG10 .box_title::after,
.BG10 .box_list::-webkit-scrollbar-thumb {
    background: #099
}

.BG11,
.BG11 .box_bottom span,
.BG11 .box_bottom span:before,
.BG11 .box_title::after,
.BG11 .box_list::-webkit-scrollbar-thumb {
    background: #d8b445
}

.BG12,
.BG12 .box_bottom span,
.BG12 .box_bottom span:before,
.BG12 .box_title::after,
.BG12 .box_list::-webkit-scrollbar-thumb {
    background: #c173db
}

.BG13,
.BG13 .box_bottom span,
.BG13 .box_bottom span:before,
.BG13 .box_title::after,
.BG13 .box_list::-webkit-scrollbar-thumb {
    background: #f66
}

.BG14,
.BG14 .box_bottom span,
.BG14 .box_bottom span:before,
.BG14 .box_title::after,
.BG14 .box_list::-webkit-scrollbar-thumb {
    background: #bfbc2d
}

.BG15,
.BG15 .box_bottom span,
.BG15 .box_bottom span:before,
.BG15 .box_title::after,
.BG15 .box_list::-webkit-scrollbar-thumb {
    background: #ea6c9e
}

.BG16,
.BG16 .box_bottom span,
.BG16 .box_bottom span:before,
.BG16 .box_title::after,
.BG16 .box_list::-webkit-scrollbar-thumb {
    background: #2ebbcf
}

.BG17,
.BG17 .box_bottom span,
.BG17 .box_bottom span:before,
.BG17 .box_title::after,
.BG17 .box_list::-webkit-scrollbar-thumb {
    background: #c9bc25
}

.BG20,
.BG20 .box_bottom span,
.BG20 .box_bottom span:before,
.BG20 .box_title::after,
.BG20 .box_list::-webkit-scrollbar-thumb {
    background: #f66
}

.box .box_title h3 {
    font-weight: 400;
    font-size: 15px;
    display: inline-block;
    margin-left: -30px
}

.box .box_title h3 span {
    display: inline-block;
    margin: 12px 8px;
    float: left;
    width: 26px;
    height: 26px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover
}

.ico0 {
    background-image: url(../images/0.png)
}

.ico1 {
    background-image: url(../images/1.png)
}

.ico2 {
    background-image: url(../images/2.png)
}

.ico3 {
    background-image: url(../images/3.png)
}

.ico4 {
    background-image: url(../images/4.png)
}

.ico5 {
    background-image: url(../images/5.png)
}

.ico6 {
    background-image: url(../images/6.png)
}

.ico7 {
    background-image: url(../images/7.png)
}

.ico8 {
    background-image: url(../images/8.png)
}

.ico9 {
    background-image: url(../images/9.png)
}

.ico10 {
    background-image: url(../images/10.png)
}

.ico11 {
    background-image: url(../images/11.png)
}

.ico12 {
    background-image: url(../images/12.png)
}

.ico13 {
    background-image: url(../images/13.png)
}

.ico14 {
    background-image: url(../images/14.png)
}

.ico15 {
    background-image: url(../images/15.png)
}

.ico16 {
    background-image: url(../images/16.png)
}

.ico17 {
    background-image: url(../images/17.png)
}

.ico18 {
    background-image: url(../images/18.png)
}

.ico19 {
    background-image: url(../images/19.png)
}

.ico20 {
    background-image: url(../images/20.png)
}

.ico21 {
    background-image: url(../images/21.png)
}

.ico22 {
    background-image: url(../images/22.png)
}

.ico23 {
    background-image: url(../images/23.png)
}

.ico24 {
    background-image: url(../images/24.png)
}

.ico25 {
    background-image: url(../images/25.png)
}

.ico26 {
    background-image: url(../images/26.png)
}

.ico27 {
    background-image: url(../images/27.png)
}

.ico28 {
    background-image: url(../images/28.png)
}

.ico29 {
    background-image: url(../images/29.png)
}

.ico30 {
    background-image: url(../images/30.png)
}

.ico31 {
    background-image: url(../images/31.png)
}

.PCad {
    max-width: 1560px;
    margin: auto;
    overflow: hidden;
    padding: 20px 10px
}

.PCad a {
    display: block;
    width: 50%;
    float: left;
    cursor: pointer
}

.PCad a img {
    width: 100%;
    height: 80px;
    padding-bottom: 4px
}

.WAPad {
    display: none;
    margin-bottom: 10px
}

.WAPad a {
    cursor: pointer;
    width: 94%;
    display: block;
    margin: auto
}

.WAPad a img {
    display: block;
    width: 100%;
    height: 90px;
    margin: auto;
    padding-bottom: 2px
}

.box .box_title a {
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 7px;
    top: 7px;
    font-size: 24px;
    color: #ddd
}

.box .box_title a:hover {
    color: #ed0242
}

.box .focus {
    /* height: 150px; */
    aspect-ratio: 3/1;
    overflow: hidden;
    background-size: cover;
    background-color: #fff;
    background-position: center center;
    cursor: pointer;
    border-radius: 8px 8px 0 0;
    /* border-bottom: 10px solid #fff */
}

.box .box_list {
    overflow-x: hidden;
    background: #fafafa
}

.box .box_list::-webkit-scrollbar {
    width: 3px;
    background: #fff
}

.box .box_bottom {
    height: 50px;
    margin: auto;
    border: 10px solid #fff;
    cursor: pointer;
    background: #fafafa;
    border-radius: 0 0 8px 8px
}

.box .box_bottom span {
    color: #fff;
    margin: auto;
    display: block;
    height: 30px;
    line-height: 30px;
    width: 100%;
    border-radius: 15px;
    text-align: center;
    position: relative
}

@keyframes scaless {
    0% {
        transform: scale(1)
    }

    50%,
    75% {
        transform: scale(1.04, 1.4)
    }

    78%,
    100% {
        opacity: 0
    }
}

.box_bottom span:before {
    content: '';
    display: block;
    width: 100%;
    height: 30px;
    border-radius: 15px;
    opacity: .7
}

.box_bottom span:hover:before {
    animation: scaless 1s 1 cubic-bezier(0, 0, .49, 1.02)
}

.box_bottom span p, .box_bottom span a{
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    font-weight: bold;
}

.app {
    height: 590px;
    width: 504px
}

.app div {
    height: auto;
    padding: 10px 20px 20px;
    overflow: hidden;
}

.app div a {
    width: 14.28571428571429%;
    text-align: center;
    padding: 5px 0;
    cursor: pointer;
    transition: .2s;
    float:left;
    overflow: hidden;
    text-overflow: clip;
    white-space: nowrap;
    font-size: 12px;
    text-overflow: ellipsis;
}

.app div a:hover {
    color: #f90
}

.app div a img {
    display: block;
    width: 52px;
    height: 52px;
    margin: 6px auto;
    border-radius: 8px
}

.app div a span {
    display: block;
    text-align: center;
    height: 32px;
    line-height: 16px;
    padding: 5px;
    font-size: 12px
}

.web {
    height: 1000px;
    width: 244px;
    padding: 10px 0
}

.web_h1 {
    height: 966px
}

.web_h2 {
    height: 740px
}

.web_h3 {
    height: 320px
}

.web ul li {
    height: 28px;
    line-height: 28px;
    display: block;
    cursor: pointer;
    transition: .5s
}

.web ul li:hover {
    background-color: #f0f0f0
}

.web ul li div {
    height: 28px;
    width: calc(100% - 25px);
    float: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.web ul li div i {
    float: left;
    display: block;
    width: 35px;
    height: 20px;
    margin: 4px 0;
    line-height: 20px;
    padding-right: 5px;
    text-align: right;
    font-size: 12px;
    font-style: normal;
    color: #c4c4c4;;
    background-repeat: no-repeat;
    background-position: right 5px
}

.web ul li div i.renzheng {
    background-image: url(../images/v.png)
}

.web ul li:hover i {
    color: #000 !important
}

.web ul li:hover span {
    color: #f90 !important
}

.web ul li div img {
    width: 16px;
    height: 16px;
    margin: 7px 7px 7px 2px;
    float: left;
    border-radius: 9px;
    margin-left: 10px;
}

.web ul li div span {
    display: block;
    letter-spacing: 0
}

.web ul li div span::after {
    content: '';
    display: inline-block;
    background-position: left center;
    background-repeat: no-repeat;
    width: 24px;
    height: 16px;
    position: relative;
    left: 3px;
    top: 3px
}

.web ul li div span.ico_1::after {
    background-image: url(../images/1.png)
}

.web ul li div span.ico_2::after {
    background-image: url(../images/2.png)
}

.web ul li div span.ico_3::after {
    background-image: url(../images/3.png)
}

.web ul li div span.ico_4::after {
    background-image: url(../images/4.png)
}

.web ul li div span.ico_5::after {
    background-image: url(../images/5.png)
}

.web ul li a {
    display: inline-block;
    width: 25px;
    height: 28px;
    text-align: center;
    line-height: 28px;
    float: right;
    transition: .2s
}

.web ul li .addStore:before {
    font-size: 14px;
    color: #c5c5c5
}

.web ul li .addLove:before {
    font-size: 12px;
    color: #c5c5c5
}

.web ul li a.addStore {
    display: none
}

.web ul li:hover a:before {
    color: #f90
}

.web ul li:hover div {
    width: calc(100% - 50px)
}

.web ul li:hover a.addStore {
    display: inline-block
}

.web ul li a:hover {
    background-color: #fff
}

.comein {
    margin-bottom: 5px;
    height: 46px;
    line-height: 40px;
    text-align: center;
    overflow-x: hidden;
    white-space: nowrap
}

.comein::-webkit-scrollbar {
    background: #1e1e1e;
    width: 200px;
    height: 3px
}

.comein::-webkit-scrollbar-thumb {
    background-color: #555
}

.comein .loadpoint {
    display: inline-block;
    color: #999
}

.comein .loadpoint i:before {
    color: #999;
    margin-right: 5px
}

.comein p {
    display: inline
}

.comein p a {
    margin-right: 4px;
    color: #f90;
    padding: 0 6px;
    cursor: pointer;
    transition: .2s;
    cursor: pointer
}

.comein p a:hover {
    color: #fff !important
}

.comein p a:nth-child(2) {
    color: #f0f
}

.comein p a:nth-child(3) {
    color: #7fff00
}

.comein p a:nth-child(4) {
    color: #f30
}

.comein p a:nth-child(5) {
    color: #ff0
}

.comein p a:nth-child(6) {
    color: #6cc
}

.aplly_info {
    background: #fff7ee;
    border: 1px solid #fec8ab;
    line-height: 26px;
    border-radius: 6px;
    padding: 15px 20px;
    margin-bottom: 20px
}

.aplly_info ul li:hover {
    color: #f90
}

.aplly_info ul li {
    list-style: disc;
    margin-left: 20px
}

.get_info {
    display: none;
    background: #096;
    color: #fff;
    border-radius: 6px;
    cursor: pointer;
    transition: .2s
}

.get_info:hover {
    background: #01b67a
}

.oz-form-group .oz-form-label {
    text-align: center;
    color: #222;
    border: none
}

textarea,
input,
select {
    border: 1px solid #555 !important;
    background: #fafafa;
    padding: 7px 20px !important;
    border-radius: 4px
}

.oz-sm-6 {
    clear: both;
    width: 100%;
    padding: 0
}

.oz-form-textarea {
    padding: 20px
}

.fa:before {
    font-size: 18px;
    color: #f90
}

.oz-btn {
    border-radius: 19px;
    width: 30%
}

.w90 {
    width: 90%;
    margin: auto
}

.site_name {
    width: 200px;
    height: 50px;
    line-height: 44px;
    border-radius: 25px;
    margin: 20px auto;
    padding-right: 30px;
    text-align: center;
    border: 3px solid #f60;
    cursor: pointer
}

.site_name:hover {
    background: #fafafa
}

.site_name img {
    display: inline;
    width: 20px;
    height: 20px;
    margin: 12px 15px;
    vertical-align: auto;
    float: left;
    border-radius: 10px
}

.site_name h1 {
    display: inline-block;
    line-height: 44px;
    font-size: 15px;
    font-weight: 400
}

.site_info {
    width: 100%;
    height: auto;
    margin: auto;
    padding: 20px 0
}

.site_info li {
    clear: both;
    height: auto;
    padding: 10px 0
}

.site_info li span {
    display: inline-block;
    float: left;
    height: auto;
    line-height: 26px
}

.site_info li span:first-child {
    width: 18%;
    text-align: center;
    background: #f90;
    margin-right: 2%;
    color: #fff;
    border-radius: 6px;
    padding: 6px 0
}

.site_info li span:last-child {
    width: 80%;
    text-align: center;
    text-align: left;
    background: #f0f0f0;
    border-radius: 6px;
    padding: 6px 20px
}

.site_click {
    text-align: center;
    padding-top: 30px;
    font-size: 14px !important
}

.fa-heart:before {
    color: #fff
}

.oz-btn-lg {
    font-size: 14px
}

.site_img {
    width: 100%;
    margin: auto;
    height: 0;
    padding-bottom: 60%;
    border: 3px solid #888;
    position: relative;
    border-radius: 8px;
    overflow: hidden;
    cursor: pointer
}

.site_img img {
    width: 100%;
    height: auto;
    transition: .3s
}

.site_img p {
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    position: absolute;
    top: 0;
    left: 0;
    transition: .5s;
    cursor: pointer;
    margin: 0
}

.site_img span {
    display: none;
    width: 200px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #093;
    font-size: 20px;
    color: #fff;
    position: absolute;
    top: 60%;
    left: 50%;
    margin-left: -100px;
    border: 1px solid #0da941;
    border-radius: 8px;
    transition: .5s
}

.site_img p i:before {
    font-size: 100px;
    color: #fff;
    position: absolute;
    top: 50%;
    margin-top: -100px;
    left: 50%;
    transform: translateX(-50%);
}

.site_img:hover p,
.site_img:hover span {
    display: block
}

.site_img:hover img {
    transform: scale(1.1)
}

.hot_list a {
    display: block;
    border: 1px solid #fff;
    padding: 15px;
    height: 100px;
    line-height: 30px;
    clear: both;
    transition: .2s;
    border-radius: 7px
}

.hot_list a:hover {
    border-color: #ddd;
    background: #fafafa
}

.hot_list a:hover .web_info p {
    background: #f90;
    color: #fff
}

.hot_list a .web_info {
    margin-bottom: 10px
}

.hot_list a .web_info img {
    float: left;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    margin: 5px 8px 5px 0
}

.hot_list a .web_info h5 {
    font-size: 14px;
    float: left;
    font-weight: 400;
    color: #06c
}

.hot_list a .web_info p {
    float: right;
    display: inline-block;
    cursor: pointer;
    width: 80px;
    height: 30px;
    line-height: 30px;
    transition: .2s;
    text-align: center;
    background: #222;
    border-radius: 15px;
    color: #999;
    cursor: pointer
}

.hot_list a .web_info span {
    color: #555;
    font-size: 13px
}

.hot_list a .apply_info {
    background: #f0fff0;
    color: #393;
    padding-left: 10px
}

li.to-bottom {
    background: #093;
    display: none
}

.rankbox {
    width: 33.33333333%;
    float: left
}

.rankbox .rankbox-body {
    padding: 10px
}

#yl_box {
    width: 100%;
    height: 95%;
    z-index: 50;
    position: fixed;
    bottom: 0;
    display: none;
    box-shadow: 0 -200px 0 200px rgba(0, 0, 0, .74);
    -webkit-box-shadow: 0 -500px 0 500px rgba(0, 0, 0, .74);
    -moz-box-shadow: 0 -500px 0 500px rgba(0, 0, 0, .74)
}

#yl_box .yl_box_click {
    width: 100%;
    height: 40px;
    margin: auto;
    background: #f90
}

#yl_box .yl_box_click a,
#yl_box .yl_box_click p {
    display: block;
    float: left;
    width: 33.33%;
    text-align: center
}

#yl_box .yl_box_click a i:before,
#yl_box .yl_box_click p i:before {
    color: #fff;
    font-size: 20px;
    line-height: 40px
}

#yl_box .yl_box_click a span,
#yl_box .yl_box_click p span {
    width: 80%;
    height: 40px;
    display: inline-block;
    background: red;
    background: #222
}

#yl_box .yl_box_content {
    height: 100%;
    background: #222
}

#yl_box .yl_box_content iframe {
    width: 100%;
    height: 100%;
    border: none;
    background: #000 url(../images/loading.gif) center 30% no-repeat
}

.cu {
    font-weight: bolder
}

.p-20{padding: 20px;}
.w-100{width: 100% !important;}
.h-auto{height: auto;}
.mt-20{margin-top:20px}
.mb-20{margin-bottom:20px}
.text-center{text-align: center;}
.fw-bold{font-weight: bold;}
.site-description-box{
    background: #f0f0f0;
    padding:20px;
    border: 5px solid #f90;
    border-radius: 15px;
}
.site_info li span:first-of-type{
    font-weight: bold;
}

.archive-list{
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
}
.link-archive ul li{
    width: 33%;
    display: inline-block;
}

@media(min-width:2000px) and (max-width:2300px) {
    .container {
        width: 1560px
    }

    .container_h {
        height: 2250px
    }

    .box:nth-child(3) .box_list {
        height: 740px
    }

    .box:nth-child(4) .box_list {
        height: 740px
    }

    .box:nth-child(5) .box_list {
        height: 740px
    }

    .box:nth-child(6) {
        /* top: -460px */
    }

    .box:nth-child(7) {
        /* top: -460px */
    }

    .box:nth-child(8) {
        /* top: -460px */
    }

    .box:nth-child(12) {
        /* top: -460px */
    }

    .box:nth-child(13) {
        /* top: -460px */
    }

    .box:nth-child(14) {
        /* top: -460px */
    }

    .box:nth-child(18) {
        /* top: -460px */
    }

    .box:nth-child(19) {
        /* top: -460px */
    }

    .box:nth-child(20) {
        /* top: -460px */
    }

    .box:nth-of-type(n+6) .box_list {
        height: 344px
    }
}

@media(min-width:1600px) and (max-width:2000px) {

    .PCad,
    .container {
        width: 1300px
    }

    .container_h {
        /* height: 2700px */
    }

    .box:nth-of-type(n+6) .box_list {
        height: 344px
    }

    .box:nth-child(3) .box_list {
        height: 740px;
    }

    .box:nth-child(4) .box_list {
        height: 740px;
    }

    .box:nth-child(5) {
        /* top: -460px */
    }

    .box:nth-child(5) .box_list {
        height: 344px
    }

    .box:nth-child(6) {
        /* top: -460px */
    }

    .box:nth-child(7) {
        /* top: -460px */
    }

    .box:nth-child(10) {
        /* left: -260px */
    }

    .box:nth-child(10) .box_list {
        height: 344px
    }

    .box:nth-child(11) {
        /* top: -460px */
    }

    .box:nth-child(14) {
        /* top: -460px */
    }

    .box:nth-child(15) {
        /* top: -920px; */
        /* left: -520px */
    }

    .box:nth-child(16) {
        /* left: -260px */
    }

    .box:nth-child(17) {
        /* top: -920px; */
        /* right: -260px */
    }

    .box:nth-child(18) {
        /* top: -460px; */
        /* right: -260px */
    }

    .box:nth-child(19) {
        /* top: -460px; */
        /* left: -260px */
    }

    .box:nth-child(20) {
        /* top: -460px; */
        /* right: -260px */
    }
}

@media(min-width:1150px) and (max-width:1600px) {

    .PCad,
    .container {
        width: 1040px
    }

    .container_h {
        /* height: 2700px */
    }

    .header {
        padding-bottom: 18%
    }

    .logo {
        background-size: 80%
    }

    .box:nth-child(3) .box_list {
        height: 740px;
    }

    .box:nth-child(4) .box_list {
        height: 344px
    }

    .box:nth-child(5) .box_list {
        height: 344px
    }

    .box:nth-of-type(n+6) .box_list {
        height: 344px
    }
}

@media(max-width:1150px) {
    .buwei {
        display: none !important
    }

    .container {
        width: 780px
    }

    .PCad {
        width: 780px
    }

    .PCad span {
        width: 100%
    }

    .box:nth-child(3) .box_list {
        height: 700px
    }

    .box:nth-child(4) .box_list {
        height: 700px
    }

    .box:nth-child(5) .box_list {
        height: 700px
    }

    .box:nth-of-type(n+6) .box_list {
        height: 400px
    }

    .search {
        width: 400px
    }

    .header {
        background-image: url(../images/bg2.jpg);
        padding-bottom: 22%
    }

    .logo {
        background-size: 70%;
        background-position: center bottom
    }
}

@media(max-width:820px) {
    .app {
        height: 100%
    }

    .box:nth-child(2) .box_list {
        height: 700px
    }

    .box:nth-child(3) .box_list {
        height: 700px
    }

    .box:nth-child(4) .box_list {
        height: 500px
    }

    .box:nth-child(5) .box_list {
        height: 500px
    }

    .logo {
        background-size: 60%
    }

    .PCad,
    .container,
    .container2 {
        width: 520px !important
    }

    .card .card-body {
        padding: 20px
    }

    .get_info {
        width: 90px !important
    }

    .menu {
        display: none
    }

    .hot_list li a {
        display: none
    }

    .fabu {
        display: block
    }

    .rankbox {
        width: 50%
    }

    .link-archive ul li{
        width: 28%;
    }
}

@media(max-width:700px) {
    .box .box_title h3 {
        font-weight: 900
    }

    .logo {
        width: 400px;
        height: 130px;
        margin-left: -200px;
        background-size: 80%
    }

    .banner {
        height: 90px
    }

    .comein {
        margin-bottom: 10px
    }

    .hot_list li font:not(.show) {
        display: none
    }

    .hot_list li a {
        display: block
    }

    .footer {
        margin-top: 320px
    }

    .footer .bottom_bg {
        width: 400px;
        max-width: 100%;
        height: 300px;
        top: -300px;
        background-size: 400px;
        transform: translateX(-50%);
    }
}

@media(max-width:600px) {
    .to-bottom {
        display: block !important
    }

    .comein {
        overflow-x: scroll
    }

    .banner {
        border-bottom: none;
        margin-top: 20px
    }

    .logo {
        bottom: -30px
    }

    .PCad {
        display: none
    }

    .WAPad {
        display: block
    }

    .box:nth-of-type(n+1) .box_list {
        height: auto;
        max-height: 400px;
        border-right: 0
    }

    .box:first-child .box_list {
        max-height: inherit
    }

    .box {
        width: calc(100% - 10px)
    }

    .box .focus {
        /* height: auto; */
        aspect-ratio: 3/1;
        background-size: cover;
    }

    .app div {
        padding: 0 10px
    }

    .app div a img {
        width: 52px;
        height: 52px
    }

    .to-bottom {
        display: block;
        position: absolute;
        top: -60px
    }

    .web_h2 {
        height: 400px
    }

    .container,
    .container2 {
        width: 96% !important
    }

    .search {
        width: calc(100% - 110px)
    }

    .search-main .search-input {
        width: calc(100% - 50px)
    }

    .search-main .search-btn {
        width: 50px
    }

    .app,
    .web {
        width: 100%;
        border-right: 6px solid #fff
    }

    .web ul {
        padding-right: 15px
    }

    .web ul li {
        width: 50%;
        float: left
    }

    .web ul li a {
        display: none !important
    }

    .web ul li div {
        width: 100% !important
    }

    .menu {
        display: none
    }

    .hot_list a {
        padding: 10px;
        height: auto
    }
}

@media(max-width:500px) {
    .logo {
        background-size: 60%;
        width: 100%;
        margin-left: 0;
        left: 0
    }

    .banner {
        margin-top: 20px
    }

    .app div a {
        width: 20%
    }

    .web ul li div i {
        width: 30px
    }

    .footer {
        margin-top: 250px
    }

    .footer .bottom_bg {
        width: 300px;
        max-width: 100%;
        height: 230px;
        top: -230px;
        background-size: 300px;
        transform: translateX(-50%);
    }

    .hot_list a .web_info span {
        display: none
    }

    .rankbox .rankbox-body .view {
        display: none
    }

    .hot_list li span {
        display: none
    }

    .oz-btn {
        width: 48%
    }
}

@media(max-width:413px) {
    .app div a {
        width: 20%
    }

    .web ul li div span::after {
        display: none
    }

    .app div a img {
        width: 48px;
        height: 48px
    }

    .rankbox {
        width: 100%
    }

    .rankbox .rankbox-body .view {
        display: block
    }

    .hot_list a .web_info p {
        width: 60px
    }
}

@media(max-width:319px) {
    .web ul li {
        width: 100%
    }
}


